<template>
  <div class="logo__wrapper">
    <span
      class="logo__gradient--small move-item one"
      ref="small"
      v-for="num in 3"
      :key="num"
    ></span>
    <span class="logo__gradient--large move-item two"></span>
    <span class="logo__gradient--medium move-item three"></span>
    <span class="logo__blur--back"></span>
    <p class="logo__blur">
      <img
        src="@/assets/images/logo-text.svg"
        alt="WebGoer"
        class="logo__text"
      />
    </p>
  </div>
</template>
<script>
export default {
  name: 'Logo'
}
</script>
